--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #many_to_one"
full_name: Sequel::Model::Associations#belongs_to
is_singleton: false
name: belongs_to
params: (*args, &block)
visibility: public
